ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - f -

- fieldIndex : ome::xml::model::Plate::Impl
- file : ome::xml::OMETransformResolver::Transform
- fileAnnotations : ome::xml::model::StructuredAnnotations::Impl
- fileName : ome::xml::model::BinaryFile::Impl , ome::xml::model::UUID::Impl
- fillColor : ome::xml::model::Shape::Impl
- fillRule : ome::xml::model::Shape::Impl
- filter : ome::xml::meta::FilterMetadata
- filters : ome::xml::model::Instrument::Impl
- filterSet : ome::xml::model::Channel::Impl
- filterSetEmissionFilterLinks : ome::xml::model::Filter::Impl
- filterSetExcitationFilterLinks : ome::xml::model::Filter::Impl
- filterSets : ome::xml::model::Dichroic::Impl , ome::xml::model::Instrument::Impl
- filterWheel : ome::xml::model::Filter::Impl
- firstC : ome::xml::model::TiffData::Impl
- firstName : ome::xml::model::Experimenter::Impl
- firstT : ome::xml::model::TiffData::Impl
- firstZ : ome::xml::model::TiffData::Impl
- fluor : ome::xml::model::Channel::Impl
- fontFamily : ome::xml::model::Shape::Impl
- fontSize : ome::xml::model::Shape::Impl
- fontStyle : ome::xml::model::Shape::Impl
- frequencyMultiplication : ome::xml::model::Laser::Impl